<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
	<VerticalLayout name="VipIntroduceVL" float="true" width="494" height="368" bkimage="file='common\bg_dialog.png' corner='12,12,12,12'" visible="false">
		<HorizontalLayout name="topside" height="30" padding="0,1,1,0">
			<Control width="48"/>
			<Label name="header" text="游聚VIP" align="center"/>
			<Button name="closeBtnVipIntroduce" width="39" height="19" normalimage="file='common\closeBtn.png' source='0,0,39,19'" hotimage="file='common\closeBtn.png' source='0,19,39,38'" pushedimage="file='common\closeBtn.png' source='0,38,39,57'"/>
			<Control name="opright" width="9"/>
		</HorizontalLayout>
		<HorizontalLayout name="myStateHL" height="28" padding="8,0,8,0">
			<Label name="left_day" text="您当前状态：（VIP剩余天数0天）" showtext="您当前状态：（VIP剩余天数%d天）"/>
			<Label name="header" text="VIP功能介绍" align="center"/>
		</HorizontalLayout>
		<HorizontalLayout name="middlepartHL" height="242" padding="2,0,4,0">
			<VerticalLayout name="middlepartVL" width="264">
				<Label name="adv" width="264" height="242" bkimage="common\vip_ad.jpg"/>
			</VerticalLayout>
			<VerticalLayout name="introducePartVL">
				<HorizontalLayout name="introducePartContentHL" height="134" bkcolor="0xffdfdfdf">
					<VerticalLayout name="introducePartContentVL" inset="6,0,0,0" vscrollbar="true">
						<Label name="c1" height="22" text="1、VIP头像"/>
						<Label name="c2" height="22" text="2、VIP尊贵标识"/>
						<Label name="c3" height="22" text="3、VIP房主专属背景"/>
						<Label name="c4" height="22" text="4、VIP发言文字变色"/>
						<Label name="c5" height="22" text="5、VIP游戏币无限"/>
						<Label name="c6" height="22" text="6、其他更精彩的VIP特权敬请期待~"/>
					</VerticalLayout>
				</HorizontalLayout>
				<HorizontalLayout name="introducePartDurationHL" height="64">
					<VerticalLayout name="introducePartDurationVL1" width="74" inset="6,6,0,0">
						<Label name="cy" text="开通时间" />
					</VerticalLayout>
					<VerticalLayout name="introducePartDurationVL2">
						<HorizontalLayout name="introducePartDurationHL1" height="30">
							<Option name="one_month" text="One Month" textcolor="0x00C0C0C0" selectedtextcolor="0x00FF0000" bkimage="common\pureblack.png" padding="0,2,2,0" group="vip_duration_group" userdata="vip_duration_userdata" usertag="1" pumptype="1"/>
							<Option name="one_season" text="One Season" textcolor="0x00C0C0C0" selectedtextcolor="0x00FF0000" bkimage="common\pureblack.png" padding="0,2,0,0" group="vip_duration_group" userdata="vip_duration_userdata" usertag="2" pumptype="1"/>
						</HorizontalLayout>
						<HorizontalLayout name="introducePartDurationHL2" height="30">
							<Option name="half_year" text="Half Year" textcolor="0x00C0C0C0" selectedtextcolor="0x00FF0000" bkimage="common\pureblack.png" padding="0,2,2,0" group="vip_duration_group" userdata="vip_duration_userdata" usertag="3" pumptype="1"/>
							<Option name="one_year" text="One Year" textcolor="0x00C0C0C0" selectedtextcolor="0x00FF0000" bkimage="common\pureblack.png" padding="0,2,0,0" group="vip_duration_group" userdata="vip_duration_userdata" usertag="4" pumptype="1"/>
						</HorizontalLayout>
					</VerticalLayout>
				</HorizontalLayout>
				<HorizontalLayout name="introducePartCostHL" height="22" inset="6,0,0,0">
					<Label name="cost_name" width="74" text="应付金额："/>
					<Label name="cost_value" showtext="%d点券"/>
				</HorizontalLayout>
				<HorizontalLayout name="introducePartMyCouponHL" height="22" inset="6,0,0,0">
					<Label name="my_coupon_name" width="74" text="我的点券："/>
					<Label name="my_coupon_value" width="66"/>
					<Button name="my_coupon_refresh" width="20" height="20" bkimage="file='common\btn_refresh.png' dest='0,2,17,20'"/>
					<Button name="my_coupon_charge" width="20" height="20" bkimage="file='common\btn_charge.png' dest='0,3,15,19'"/>
				</HorizontalLayout>
			</VerticalLayout>
		</HorizontalLayout>
		<TabLayout name="confirmcancelbuttonTab" height="48">
			<HorizontalLayout name="confirmcancelbuttonHL" padding="186,6,174,0">
				<Button name="become_vip_first_confirm" text="开通VIP" textcolor="0x00FFFFFF" height="40" align="center" valign="center" normalimage="file='common\btn_anniu.png' source='0,0,80,37'" hotimage="file='common\btn_anniu.png' source='0,37,80,74'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111'" font="2"/>
			</HorizontalLayout>
			<HorizontalLayout name="confirmcancelbuttonHL" padding="114,6,0,0">
				<Button name="become_vip_second_confirm" text="Ok" textcolor="0x00FFFFFF" width="120" height="40" align="center" valign="center" padding="0,0,40,0" normalimage="file='common\btn_anniu.png' source='0,0,80,37'" hotimage="file='common\btn_anniu.png' source='0,37,80,74'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111'" font="2"/>
				<Button name="become_vip_cancel" text="Cancel" textcolor="0x00FFFFFF" width="120" height="40" align="center" valign="center" padding="0,0,40,0" normalimage="file='common\btn_anniu.png' source='0,0,80,37'" hotimage="file='common\btn_anniu.png' source='0,37,80,74'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111'" font="2"/>
			</HorizontalLayout>
			<HorizontalLayout name="confirmcancelbuttonHL" padding="172,6,172,0">
				<Label name="become_vip_wait" bkimage="file='common\btn_anniu.png' source='0,0,80,37'" text="请稍候" align="center" font="2"/>
			</HorizontalLayout>
		</TabLayout>
		<BlackCoverLayout name="BlackCover" float="true" width="494" height="368" visible="false" bkimage="file='common\bg_zhezhao.png' fade='150'"/>
	</VerticalLayout>
</Window>